How to install libqtassistantclient4 on Debian 9 (Stretch)